html { height:100%; }
body {
    position:relative;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    font-style:normal;
    font-size:16px;
    color:#555;
    text-align:left;
    line-height:1.4;
    width:100%;
	background-color:#fff;
    background-image:url('uploads/bg.png');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:top center; 
}
h1 {
    text-transform:uppercase;
    color:#987952;
    font-family:'Roboto',sans-serif;
    font-size:42px;
    font-weight:300;
    margin:30px 0px 30px 0px;
    padding-bottom:15px;
    text-align:left;
    line-height:1;
}
h1 a, h2 a, h3 a { color:inherit; }
h1:first-child { margin-top:0px; }
h2 {
    color:#000;
    font-family:'Roboto',sans-serif;
    font-size:28px;
    font-weight:400;
    margin:30px 0px 30px 0px;
    text-align:center;
    line-height:1;
    text-shadow: 5px 5px 7px #999;
    filter: dropshadow(color=#999, offx=5, offy=5);
}
h2:first-child { margin-top:0px; }
h3 {
    color:#222;
    font-family:'Roboto',sans-serif;
    font-size:20px;
    font-weight:400;
    margin:30px 0px 30px 0px;
    text-align:center;
    line-height:1;
    text-shadow: 5px 5px 7px #999;
    filter: dropshadow(color=#999, offx=5, offy=5);
}
h3:first-child { margin-top:0px; }
hr { border-color:#ccc; margin:25px 0px; }
a { text-decoration:none; color:#987952; }
a:hover { color:#684922; }
input[type="checkbox"] {
    vertical-align:middle;
    position: relative;
    margin-right:10px;
    top:4px;
    cursor:pointer;
}
input[type="text"], input[type="tel"], input[type="email"] {
    -webkit-border-radius:25px;
    border-radius:25px;
    border:5px solid #6c6b6c;
    padding:7px 20px 7px 20px;
    color:#987952;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:18px;
    cursor:pointer;
    background-color:#fcf2e5;
    box-sizing: border-box;
    /*text-transform:uppercase;*/
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
}
input[type="submit"], input[type="button"], button, submit {
    width:100%;
    -webkit-border-radius:25px;
    border-radius:25px;
    border:5px solid #6c6b6c;
    padding:7px 25px 7px 25px;
    color:#987952;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:18px;
    cursor:pointer;
    background-color:rgb(255,238,213,0.7);
    box-sizing: border-box;
    text-transform:uppercase;
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
    line-height:1.5;
}
input:hover[type="submit"], input:hover[type="button"], button:hover, submit:hover {
    background-color:#ceb592;
}
input:focus[type="text"], input:focus[type="tel"], input:focus[type="email"],input:hover[type="text"], input:hover[type="tel"], input:hover[type="email"] {
    background-color:#fce6c7;
}
select {
    -webkit-border-radius:25px;
    border-radius:25px;
    border:5px solid #6c6b6c;
    padding:7px 16px 7px 16px;
    color:#987952;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:18px;
    cursor:pointer;
    background-color:rgb(255,238,213,0.7);
    box-sizing: border-box;
    /*text-transform:uppercase;*/
	-webkit-transition: background .4s;
	transition: background .4s;
	-webkit-transition: all .9s ease;
	transition: all .5s ease;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color:#ada398; }
:-ms-input-placeholder { /* Internet Explorer 10-11 */ color:#ada398; }
::-ms-input-placeholder { /* Microsoft Edge */ color:#ada398; }

.site2center { width:1000px; margin:0 auto; }
.strong { font-weight:bold; }
p {
    color:#444;
    font-family:'Roboto',sans-serif;
    font-size:16px;
    font-weight:300;
    margin-bottom:10px;
    line-height:1.5;
    text-align:center;
}
header * { text-align:center; }
header .logo-container img { max-width:250px; padding:30px 0px 20px 0px; }
header .headline h1 {
    text-transform:uppercase;
    color:#987952;
    font-size:60px;
    font-weight:700;
    margin:0px;
    padding:0px;
}
header .date-text {
    font-size:30px;
    font-weight:400;
}
main { padding:30px 0px; }
.main-text { }
.frm-container {
    width:500px;
    margin:0 auto;
}
.frm-item {
    padding-bottom:15px;
}
span.required { color:#f00; }
.frm-item label {
    display:block;
    padding-left:24px;
    font-size:13px;
    font-weight:700;
    color:#000;
}
.frm-item input { width:100%; }
.frm-item input.bottompad { margin-bottom:10px; }
.frm-item .short { width:200px; }
.submit-btn { margin:30px 0px; }
footer {
    background-color:#333;
    text-align:center;
    font-size:13px;
    color:#ddd;
    padding:40px 0px;
}
.success-reg-text {
    padding:30px;
    margin:50px 10px;
    border:1px solid #8c7656;
    background-color:#ddd5c9;
}